# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Anders Widell <awl@hem.passagen.se>, 2000.
#
msgid ""
msgstr ""
"Project-Id-Version: kcmmidi\n"
"POT-Creation-Date: 2001-06-10 02:05+0200\n"
"PO-Revision-Date: 2002-03-09 14:13GMT\n"
"Last-Translator: Mattias Newzella <newzella@linux.nu>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: midi.cpp:42
msgid "Select the midi device you want to use :"
msgstr "Välj den Midi-enhet du vill använda:"

#: midi.cpp:60
msgid "Use Midi Mapper"
msgstr "Använd Midi-mappare"
